    h3.alignment {
    text-align: center;
}

p.headtext {
    color: black;
	font-size:17px;
	font-weight:600;
}
h5.text {
    font-size: 25px;
    color: white;
}
p.texxt a {
    font-size: 15px;
    color: white;
	
}
p.texxt {
    font-size: 14px;
}
p.footer-text {
    color: white;
}
.sec-icon {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0 auto;
}

.sec-icon::before {
  content: "";
  position: absolute;
  height: 1px;
  left: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #333333;
  width: 50px;
}

.sec-icon::after {
  content: "";
  position: absolute;
  height: 1px;
  right: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #333;
  width: 50px;
}

.advertisers-service-sec {
  background-color: #f5f5f5;
}

.advertisers-service-sec span {
  color: rgb(255, 23, 131);
}

.advertisers-service-sec .col {
 
  text-align: center;
}

.advertisers-service-sec .service-card {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: #fff;
}

.advertisers-service-sec .service-card::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #a82d4e;
  position: absolute;
  left: 0%;
  top: -98%;
  z-index: -2;
  transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
}

.advertisers-service-sec h3 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
  z-index: 3;
}

.advertisers-service-sec p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  z-index: 3;
}

.advertisers-service-sec .icon-wrapper {
  background-color: #2c7bfe;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
  z-index: 3;
}

.advertisers-service-sec .service-card:hover:after {
  top: 0%;
}

.service-card .icon-wrapper {
  background-color: #ffffff;
  color: rgb(255, 23, 131);
  margin-right: 95px;
}

.advertisers-service-sec .service-card:hover .icon-wrapper {
  color: #0dcaf0;
}

.advertisers-service-sec .service-card:hover h3 {
  color: #ffffff;
}

.advertisers-service-sec .service-card:hover p {
  color: #f0f0f0;
}
/* ADVERTISERS SERVICE CARD ENDED */

section {
    display: grid;
    place-items: center;
}

h1 {
    font-size: 3rem;
    padding: 20px;
    margin: 20px 0px;
 
}



.slider {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 80%;
    overflow: hidden;
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(7.4px);
    -webkit-backdrop-filter: blur(7.4px);
    border: 1px solid rgba(255, 255, 255, 0.4);
}

.slider-items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    animation: scrolling 20s linear infinite;

}

@keyframes scrolling {

    0% {
        transform: translateX(80%);
    }

    100% {
        transform: translateX(-20%);
    }
}

.slider-items img {
    width: 178px;
    margin: 20px;

}

/********** Template CSS **********/
:root {
    --primary: #4761FF;
    --secondary: #555555;
    --light: #F1F3FA;
    --dark: #1C2035;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 500;
}


img.attachmennt-large.size-large.wp-image-615 {
    background-color: white;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: #ffffff ! important;
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: white;
    font-size: 18px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: white;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: visible;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }


}


/* @media (max-width: 991.98px) {
    .navbar .nav-item.dropdown .dropdown-menu {
        display: none !important;
    }
    
    .navbar .nav-item.dropdown .dropdown-toggle {
        pointer-events: none;
    }
} */


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--primary);
    border: 15px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Features ***/
.feature-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.feature-item {
    border-color: rgba(0, 0, 0, .03) !important;
}


/*** About ***/
.about {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/about.jpg) left center no-repeat;
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--primary);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid #FFFFFF;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Service ***/
.service-item .service-text {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
    transition: .5s;
    z-index: 2;
}

.service-item:hover .service-text {
    top: -1.5rem;
}

.service-item .service-text h5 {
    transition: .5s;
}

.service-item:hover .service-text h5 {
    color: var(--primary);
}

.service-item .service-btn {
    position: absolute;
    width: 80%;
    height: 3rem;
    left: 10%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-btn {
    bottom: -1.5rem;
}


/*** Project ***/
.project-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.project-item .project-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    padding-top: 60px;
    transition: .5s;
}

.project-item:hover .project-overlay {
    opacity: 1;
    padding-top: 0;
}

.project-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .project-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .project-carousel .owl-nav .owl-prev,
    .project-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}


/*** Team ***/
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-social {
    position: absolute;
    padding: 0;
    top: 15px;
    left: 0;
    overflow: hidden;
}

.team-item .team-social li {
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social li {
    margin-left: 15px;
    opacity: 1;
}

.team-item .team-social li .btn {
    background: #FFFFFF;
    color: var(--primary);
    border-radius: 40px;
    transition: .5s;
}

.team-item .team-social li .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.team-item .team-social li:nth-child(1) {
    transition-delay: .1s;
}

.team-item .team-social li:nth-child(2) {
    transition-delay: .2s;
}

.team-item .team-social li:nth-child(3) {
    transition-delay: .3s;
}

.team-item .team-social li:nth-child(4) {
    transition-delay: .4s;
}

.team-item .team-social li:nth-child(5) {
    transition-delay: .5s;
}


/*** Testimonial ***/
.testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
}

.owl-item .testimonial-item,
.testimonial-item * {
    transition: .5s;
}

.owl-item.center .testimonial-item,
.testimonial-item:hover {
    background: #a82d4e !important;
}

.owl-item.center .testimonial-item *,
.testimonial-item:hover * {
    color: #FFFFFF !important;
}

.testimonial-item img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .testimonial-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .testimonial-carousel .owl-nav .owl-prev,
    .testimonial-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}


/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
}

.copyright {
    background: #111111;
}

.copyright a:hover {
    color: var(--primary) !important;
}




.theme-btn {

    display: inline-block;

    position: relative;

    text-decoration: none;

    z-index: 1;

    padding: 0;

    border: 0;

    transition: .3s;

    cursor: pointer;

}



.btn-text {

	padding: 16px 35px;

	background-color: #fdc800;

	text-transform: uppercase;

	color: #000000;

	display: inline-block;

	line-height: 1;

	font-size: 14px;

	font-weight: 700;

	letter-spacing: 0px;

}



.theme-btn:before {

    position: absolute;

    content: "";

    width: 100%;

    height: 100%;

    border: 1px solid #ffffff;

    left: 10px;

    top: 10px;

    z-index: -1;

}


/* slider */

.single-slider {

    background-size: cover;

    background-position: center center;

}



.slider-height {
    min-height: 200px; 
}
.slider-heightt {
    min-height: 326px; 
}



.slider-content h1 {

    font-size: 60px;

}



.slider-content h1 span {

    font-size: 60px;

}

.attachment-large{
    background-color: #a82d4e ;
}

.slider-content p {

    font-size: 16px;

    color: #fff;

    line-height: 28px;

    margin-top: 18px;

    margin-bottom: 38px;

}



.slider-content-2 h1 {

    font-size: 35px;

}



.slider-active .slick-arrow:hover {

    color: #FDC800;

}



.slider-active .slick-dots {

    position: absolute;

    bottom: 40px;

    left: 0;

    right: 0;

    text-align: center;

}



.slider-active .slick-dots li {

    display: inline-block;

    margin-right: 10px;

}



.slider-active .slick-dots li:last-child {

    margin-right: 0;

}



.slider-active .slick-dots li button {

    background: #fff;

    border: 0;

    text-indent: -99999999999px;

    padding: 0;

    width: 20px;

    height: 5px;

    border-radius: 3px;

}



.slider-active .slick-dots li.slick-active button {

    width: 40px;

}



.slider-active-2 .slick-dots li.slick-active button {

    border: 1px solid #FDC800;

}



.slider-active .slick-arrow {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    background: 0;

    border: 0;

    text-transform: uppercase;

    padding: 0;

    font-size: 16px;

    font-weight: 700;

    color: #fff;

    opacity: 0;

    visibility: hidden;

    transition: .4s;

}



.slider-area:hover .slider-active .slick-arrow {

    opacity: 1;

    visibility: visible;

}

.slider-active .slick-arrow:hover::before {

    width: 30px;

}



.slider-active .slick-next {

    right: 40px;

}



.slider-active .slick-prev {

    z-index: 1;

    left: 40px;

}



.slider-active .slick-next::before {

	position: absolute;

	content: "";

	width: 0;

	height: 2px;

	background: #fff;

	right: -40px;

	top: 13px;

	transition: .3s;

}



.slider-active .slick-next::before:hover {

    color: red;

}





.slider-active .slick-prev::before {

    position: absolute;

    content: "";

    width: 0;

    height: 2px;

    background: #fff;

    left: -40px;

    top: 13px;

    transition: .3s;

}



.slider-active-2 .slick-prev::before {

    display: none;

}



.slider-active-2 .slick-next::before {

    position: absolute;

    content: "";

    width: 50px;

    height: 2px;

    background: #fff;

    right: 0;

    top: 22px;

    left: -4px;

}

.slider-content h1{
  color:#fff;
  margin-left: -20px;
}
@media (max-width: 767px){
.slider-height {
    min-height: 125px;
}
  .slider-content h1 span {
    font-size: 35px;
}
  .slider-content h1 {
    font-size: 30px;
    line-height: 43px;
    margin-left: -16px;
}

}

/* Navbar on Mobile */

@media only screen and (max-width: 768px) {
    .bg-white { /* Replace .navbar with your navigation bar's class or ID */
     background-color: #fff  !important; /* Set the background color to white */
  }
  .navbar-collapse{
      background-color: #a82d4e  !important;
  }
}




#fixed-form-container{
    position: fixed;
    bottom: 0px;
    left: 3%;
    width: 94%;
    text-align: center;
    margin: 0;

}

#fixed-form-container .button:before { 
   content: "+ ";
}

#fixed-form-container .expanded:before { 
    content: "- ";
}

#fixed-form-container .button { 
  font-size:1.1em; 
	cursor: pointer;
	margin-left: auto;
  margin-right: auto;
	border: 2px solid #e25454;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 20px 5px 20px;
	background-color: #e25454;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
  -webkit-box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.3);
  box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.3);
}

#fixed-form-container .body{
    background-color: #fff; 
    border-radius: 5px;
    border: 2px solid #e25454;
    margin-bottom: 16px;
    padding: 10px; 
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.3);
}

@media only screen and (min-width:768px){
    #fixed-form-container .button{
       margin: 0;

    }
    #fixed-form-container {
        left: 20px;
        width: 390px;
        text-align: left;
    }

    #fixed-form-container .body{
        padding: 30px;
        border-radius: 0px 5px 5px 5px;
    }
}

/* MATH CAPTCHA CSS START */


#captchaBox {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    margin-top: 11px;
    background: #fff;
    padding: 8px 12px;
    border-radius: 6px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

#captchaBoxes2 {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    margin-top: 11px;
    background: #fff;
    padding: 8px 12px;
    border-radius: 6px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}


#captchaQuestion {
    border: none;
    font-weight: bold;
    font-size: 16px;
    background: none;
    width: 100px;
    text-align: right;
}

#captchaQuestion2 {
    border: none;
    font-weight: bold;
    font-size: 16px;
    background: none;
    width: 100px;
    text-align: right;
}
#captchaAnswer {
    width: 112px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#captchaAnswer2 {
    width: 112px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#captchaBox2 button {
    background: none;
    border: none;
    font-size: 18px;
    cursor: pointer;
}

#captchaBox button {
    background: none;
    border: none;
    font-size: 18px;
    cursor: pointer;
}

#captchaBoxes button {
    background: none;
    border: none;
    font-size: 18px;
    cursor: pointer;
}
.btn-submit {
    background-color: #b11f0a;
    color: white;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    cursor: pointer;
}
.p-3.bg-white.rounded.shadow-sm.h-100 {
    color: white;
}

